<?php
include '../../conexion/session.php';
include '../../conexion/conn.php';
$folio_planilla = $_REQUEST['folio_planilla'];
$folio_pallet = $_REQUEST['folio_pallet'];

$rs = mysql_query("SELECT * FROM contenedor_estiba WHERE folio_planilla='$folio_planilla' AND folio_pallet='$folio_pallet'");

if ($row = mysql_fetch_array($rs)) {
    $temp_min = $row['temp_min'];
}

echo '<input class="form-control" id="temp_min" name="temp_min" type="number" value="'.$temp_min.'">';
